.glowingtabs{
float:left;
width:561px;
font-size: 13px;
line-height:normal;
font-family:"Trebuchet MS";
font-weight: bold;
background:url(../images/navbg.jpg) no-repeat;
height:41px;
text-transform:uppercase;
 }

.glowingtabs ul{
list-style-type: none;
margin:0;
margin-left: 10px; /*Left offset of entire tab menu relative to page*/
padding:0;
}

.glowingtabs li{
display:inline;
margin:0;
padding:0;
}

.glowingtabs a{

background:url(../images/glowtab-left.jpg) no-repeat left top;
float:left;
margin:0 4px 0 0;
padding:0 0 0 7px;
text-decoration:none;
}

.glowingtabs a span{
float:left;
display:block;
background:url(../images/glowtab.jpg) no-repeat right top;
padding:11px 12px 4px 7px;
 color:#fff;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
.glowingtabs a span {float:none; text-decoration:none;}
/* End IE5-Mac hack */

.glowingtabs a:hover span {
color:#000000;
text-decoration:none;
}

.glowingtabs li.selected a{ /*Selected Tab style*/
background-position:0 -33px; text-decoration:none; /*Shift background image up to start of 2nd tab image*/
}

.glowingtabs li.selected a span{ /*Selected Tab style*/
background-position:100% -33px; /*Shift background image up to start of 2nd tab image*/
color:#000000;
text-decoration:none;
}

.glowingtabs a:hover, .glowingtabs li.selected a:hover{ /*onMouseover style*/
background-position:0% -33px;
color:#000000; 
text-decoration:none;
}

.glowingtabs a:hover span, .glowingtabs li.selected a:hover span{ /*onMouseover style*/
background-position:100% -33px;
color:#000000;
text-decoration:none;
}